redsn0w 0.9.5b5-5 doesn't recognize iPod Touch 2G 4.0.2 firmware

Discussion in 'iPod touch Hacks' started by Xaximus, Aug 15, 2010.

  1. Xaximus macrumors member

    Joined:
    Jun 22, 2010
    #1
    I'm using redsn0w 0.9.5b5-5 and the iOS 4.0.2 firmware (iPod2,1_4.0.2_8A400_Restore.ipsw) for iPod Touch 2G (8GB MB model) downloaded from Apple through iTunes. redsn0w says it is "unable to recognize specified IPSW." Any ideas?
     
  2. celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #2
    Point redsn0w to the final release of iOS 4, iOS 4.0
     
  3. Xaximus thread starter macrumors member

    Joined:
    Jun 22, 2010
    #3
    I realize that I can use iOS 4.0, but wanted to know why it's not working with the iOS 4.0.2 firmware. It's supposed to.
     
  4. celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #4
    No, it's not. redsn0w has not been updated to recognize the iOS 4.0.2 firmware yet. However, pointing it to iOS 4.0 will do the same thing as it should.
     
  5. Brandon Arias macrumors newbie

    Joined:
    Aug 31, 2010

Share This Page